Subject: [PATCH] gnu: qutebrowser: Update to 3.0.2.

From: Wilko Meyer <[email-masked]>
Date: Sun, 14 Jan 2024 13:21:17 +0100

Hi Guix,

I tested the changes made in v2 of this patch locally and qutebrowser
v3.1.0 builds fine (on x86_64). I kept tests disabled, as they partially
seem to lack dependencies (e.g. I assume python-boltons for urlutils?)
and I didn't want to invest time to resolve those. Anyways, thanks for
the patch/the possibility to be able to use a recent and usable
qutebrowser version again!

-- 
Kind regards,

Wilko Meyer
[email-masked]